{
  "navigationBarTitleText": "选择信息模版",
  "usingComponents": {
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "my-popup-submit-template": "./components/PopupSubmitTemplate"
  }
}